/*
Theme Name: Calluna Child
Theme URI: http://demo.themetwins.com/calluna/
Description: Child Theme for the Calluna Theme
Version: 2.4.1
Author: Themetwins
Author URI: http://themeforest.net/user/themetwins/portfolio
Template: calluna
*/

/* ==========================================================================
   Your custom styles
   ========================================================================== */

/*Customization on 28.01.2017*/
.navigation { min-height: 125px; }
.site-header .navigation { background: url(images/semi-transparent-bg.png) left top repeat-x; }
.site-header .navigation.navbar-shrink { background-color: rgba(84, 60, 53, 0.7); background-image: none; }
.left-nav.sticky.navbar-shrink .small-logo-wrapper a img, .top-nav.sticky.navbar-shrink .small-logo-wrapper a img, .top-full-nav.sticky.navbar-shrink .small-logo-wrapper a img { max-height: 100px; }
.small-logo-wrapper { max-height: 100px; }
.booking-btn-tbl a { margin-right: 15px; }
.header-search-bar { max-width: 500px; width: 100%; float: right; display: none; }
.header-search-bar h3 { display: none; }
.header-search-bar .search-box { border: 0; height: 48px; background: rgba(255,255,255,.85); border-radius: 0; box-shadow: none; }
.header-search-bar .search-button { background-color: #543d37; border: 0; border-radius: 0; box-shadow: none; padding-left: 20px; padding-right: 20px; }
.header-search-bar .search-button i { color: #fff; }
.search-toggle { background: url(images/search_icon.png) 0 0 no-repeat; width: 32px; height: 32px; margin-top: 12px; cursor: pointer; }
.footer-bottom-logo { text-align: right; }
.footer-bottom-logo h3 { display: none; }
.footer-bottom-logo img { margin-left: 20px; max-width: 20%; }
.gutscheine-link { margin-right: 5px; margin-top: 15px; }
.gutscheine-link a { color: #fff; text-shadow: 0.75px 0.75px 1px #000000; text-transform: uppercase; font-size: 1.125rem; }
:lang(de-DE).gutscheine-link.english-link { display: none; }
:lang(en-US).gutscheine-link.german-link { display: none; }
.skd-widget .image-small { max-height: none; }

@media only screen and (min-width:1025px) {
.nav-menu > ul > li.gutscheine { display: none; }
}

@media only screen and (max-width:1024px) {
.gutscheine-link { display: none; }
}

@media only screen and (min-width:1025px) and (max-width:1499px) {
.left-nav .menu > li { padding-left: 5px; padding-right: 5px; }
.ms-slide .slider-title { font-size: 45px; }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.image-square .content { top: 0; transform: none; }
}

@media only screen and (min-width:990px) and (max-width:1599px) {
.image-square { overflow: visible; }
.image-square .image, .image-square > .content { position: relative; }
.image-square .content { top: 0; transform: translate3d(0, 0%, 0); -moz-transform: translate3d(0, 0%, 0); -webkit-transform: translate3d(0, 0%, 0); }
.image-edge .container { position: relative; }
.image-edge .container div[class*="col-"] { position: relative; }
.image-edge .container .col-md-pull-0 { right: 50%; }
.image-edge .container .v-align-transform { transform: inherit; -moz-transform: inherit; -webkit-transform: inherit; }
.image-square.right > .image { float: right; }
.image-square.left .col-md-offset-1.content { margin-left: 0; }
}

@media only screen and (max-width:767px) {
.page-id-3714 .vc_custom_1481117858355, .page-id-3714 .vc_custom_1481117867674 { margin-left: 0 !important; margin-right: 0 !important; }
.calluna-heading { overflow-wrap: break-word; }
.calluna-button { width: 100%; }
.calluna-button span { white-space: normal; }
.footer-bottom-logo { text-align: center; }
.footer-bottom-logo img { max-width: 50%; margin: 10px auto; display: block; }
}

@media only screen and (max-width:639px) {
h1, h2, h3. h4, h5, h6 { overflow-wrap: break-word; }
h2 { font-size: 2.25rem; margin-bottom: 50px; padding-bottom: 20px; }
h3 { font-size: 1.7rem; }
.navigation { min-height: 50px; }
.site-header .navigation { background: rgba(84,61,55,.65); background-image: none; }
}

.greyscale {
    -webkit-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
    webkit-filter: grayscale(100%) !important;
}